Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 217378 - 7.3 to import settings also from 7.2
7.3 to import settings also from 7.2
Status: RESOLVED FIXED
Product: ide
Classification: Unclassified
Component: Import Settings
7.3
All All
: P1 (vote)
: 7.3
Assigned To: Jiri Rechtacek
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 14:48 UTC by Antonin Nebuzelsky
Modified: 2012-09-01 01:10 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antonin Nebuzelsky 2012-08-24 14:48:36 UTC
7.3 needs to start offering import of settings from 7.2. Setting high priority, to be fixed before Beta.

7.2 changed default paths for userdir. Import settings will need to be searching new locations, but also search the old locations for previous versions.
Comment 1 Jiri Rechtacek 2012-08-30 13:30:17 UTC
http://hg.netbeans.org/core-main/rev/a57b5da885df
Comment 2 Quality Engineering 2012-09-01 01:10:58 UTC
Integrated into 'main-golden', will be available in build *201209010001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/a57b5da885df
User: Jiri Rechtacek <jrechtacek@netbeans.org>
Log: #217378: 7.3 to import settings also from 7.2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo